| TagLib 1.13 |  |

Classes | Namespaces
opusproperties.h File Reference
`#include "audioproperties.h"`
Include dependency graph for opusproperties.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::Ogg::Opus::Properties
| An implementation of audio property reading for Ogg Opus. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.
namespace | TagLib::Ogg::Opus
| A namespace containing classes for Opus metadata.